namespace HSUCO_Cargo_Garage_Operation_Program
{
    partial class Master
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Master));
            this.metroTabControl_Main = new MetroFramework.Controls.MetroTabControl();
            this.Main = new System.Windows.Forms.TabPage();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.metroTabControl_Applicant = new MetroFramework.Controls.MetroTabControl();
            this.tabPage5 = new System.Windows.Forms.TabPage();
            this.tabPage6 = new System.Windows.Forms.TabPage();
            this.tabPage7 = new System.Windows.Forms.TabPage();
            this.tabPage8 = new System.Windows.Forms.TabPage();
            this.tabPage9 = new System.Windows.Forms.TabPage();
            this.tabPage10 = new System.Windows.Forms.TabPage();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.applicant1 = new HSUCO_Cargo_Garage_Operation_Program.CustomUserControl.ApplicantControl();
            this.applicantList1 = new HSUCO_Cargo_Garage_Operation_Program.CustomUserControl.ApplicantList();
            this.waitingList1 = new HSUCO_Cargo_Garage_Operation_Program.CustomUserControl.WaitingList();
            this.userList1 = new HSUCO_Cargo_Garage_Operation_Program.CustomUserControl.UserList();
            this.listProceeds = new HSUCO_Cargo_Garage_Operation_Program.CustomUserControl.ListProceeds();
            this.listCertificate1 = new HSUCO_Cargo_Garage_Operation_Program.CustomUserControl.ListCertificate();
            this.settings1 = new HSUCO_Cargo_Garage_Operation_Program.CustomUserControl.SettingControl();
            this.metroTabControl_Main.SuspendLayout();
            this.Main.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.tabPage1.SuspendLayout();
            this.metroTabControl_Applicant.SuspendLayout();
            this.tabPage5.SuspendLayout();
            this.tabPage6.SuspendLayout();
            this.tabPage7.SuspendLayout();
            this.tabPage8.SuspendLayout();
            this.tabPage9.SuspendLayout();
            this.tabPage10.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.SuspendLayout();
            // 
            // metroTabControl_Main
            // 
            this.metroTabControl_Main.Controls.Add(this.Main);
            this.metroTabControl_Main.Controls.Add(this.tabPage1);
            this.metroTabControl_Main.Controls.Add(this.tabPage2);
            this.metroTabControl_Main.Dock = System.Windows.Forms.DockStyle.Fill;
            this.metroTabControl_Main.Location = new System.Drawing.Point(20, 60);
            this.metroTabControl_Main.Name = "metroTabControl_Main";
            this.metroTabControl_Main.SelectedIndex = 0;
            this.metroTabControl_Main.Size = new System.Drawing.Size(984, 688);
            this.metroTabControl_Main.TabIndex = 0;
            this.metroTabControl_Main.UseSelectable = true;
            // 
            // Main
            // 
            this.Main.BackColor = System.Drawing.Color.White;
            this.Main.Controls.Add(this.pictureBox1);
            this.Main.Location = new System.Drawing.Point(4, 38);
            this.Main.Name = "Main";
            this.Main.Size = new System.Drawing.Size(976, 646);
            this.Main.TabIndex = 2;
            this.Main.Text = "메인";
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.pictureBox1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pictureBox1.Image = global::HSUCO_Cargo_Garage_Operation_Program.Properties.Resources.CargoMain;
            this.pictureBox1.Location = new System.Drawing.Point(0, 0);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(976, 646);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox1.TabIndex = 0;
            this.pictureBox1.TabStop = false;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.metroTabControl_Applicant);
            this.tabPage1.Location = new System.Drawing.Point(4, 38);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Size = new System.Drawing.Size(976, 646);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "신청접수";
            // 
            // metroTabControl_Applicant
            // 
            this.metroTabControl_Applicant.Controls.Add(this.tabPage5);
            this.metroTabControl_Applicant.Controls.Add(this.tabPage6);
            this.metroTabControl_Applicant.Controls.Add(this.tabPage7);
            this.metroTabControl_Applicant.Controls.Add(this.tabPage8);
            this.metroTabControl_Applicant.Controls.Add(this.tabPage9);
            this.metroTabControl_Applicant.Controls.Add(this.tabPage10);
            this.metroTabControl_Applicant.Dock = System.Windows.Forms.DockStyle.Fill;
            this.metroTabControl_Applicant.Location = new System.Drawing.Point(0, 0);
            this.metroTabControl_Applicant.Name = "metroTabControl_Applicant";
            this.metroTabControl_Applicant.SelectedIndex = 0;
            this.metroTabControl_Applicant.Size = new System.Drawing.Size(976, 646);
            this.metroTabControl_Applicant.TabIndex = 0;
            this.metroTabControl_Applicant.UseSelectable = true;
            // 
            // tabPage5
            // 
            this.tabPage5.Controls.Add(this.applicant1);
            this.tabPage5.Location = new System.Drawing.Point(4, 38);
            this.tabPage5.Name = "tabPage5";
            this.tabPage5.Size = new System.Drawing.Size(968, 604);
            this.tabPage5.TabIndex = 0;
            this.tabPage5.Text = "신규 접수";
            // 
            // tabPage6
            // 
            this.tabPage6.Controls.Add(this.applicantList1);
            this.tabPage6.Location = new System.Drawing.Point(4, 38);
            this.tabPage6.Name = "tabPage6";
            this.tabPage6.Size = new System.Drawing.Size(968, 604);
            this.tabPage6.TabIndex = 1;
            this.tabPage6.Text = "신청자 리스트";
            // 
            // tabPage7
            // 
            this.tabPage7.Controls.Add(this.waitingList1);
            this.tabPage7.Location = new System.Drawing.Point(4, 38);
            this.tabPage7.Name = "tabPage7";
            this.tabPage7.Size = new System.Drawing.Size(968, 604);
            this.tabPage7.TabIndex = 2;
            this.tabPage7.Text = "대기자 리스트";
            // 
            // tabPage8
            // 
            this.tabPage8.Controls.Add(this.userList1);
            this.tabPage8.Location = new System.Drawing.Point(4, 38);
            this.tabPage8.Name = "tabPage8";
            this.tabPage8.Size = new System.Drawing.Size(968, 604);
            this.tabPage8.TabIndex = 3;
            this.tabPage8.Text = "이용자 리스트";
            // 
            // tabPage9
            // 
            this.tabPage9.Controls.Add(this.listProceeds);
            this.tabPage9.Location = new System.Drawing.Point(4, 38);
            this.tabPage9.Name = "tabPage9";
            this.tabPage9.Size = new System.Drawing.Size(968, 604);
            this.tabPage9.TabIndex = 4;
            this.tabPage9.Text = "수익금 대장";
            // 
            // tabPage10
            // 
            this.tabPage10.Controls.Add(this.listCertificate1);
            this.tabPage10.Location = new System.Drawing.Point(4, 38);
            this.tabPage10.Name = "tabPage10";
            this.tabPage10.Size = new System.Drawing.Size(968, 604);
            this.tabPage10.TabIndex = 5;
            this.tabPage10.Text = "증명서발급 대장";
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.settings1);
            this.tabPage2.Location = new System.Drawing.Point(4, 38);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Size = new System.Drawing.Size(976, 646);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "설정";
            // 
            // applicant1
            // 
            this.applicant1.BackColor = System.Drawing.Color.White;
            this.applicant1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.applicant1.Location = new System.Drawing.Point(0, 0);
            this.applicant1.Margin = new System.Windows.Forms.Padding(0);
            this.applicant1.Name = "applicant1";
            this.applicant1.Size = new System.Drawing.Size(968, 604);
            this.applicant1.TabIndex = 1;
            // 
            // applicantList1
            // 
            this.applicantList1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.applicantList1.Location = new System.Drawing.Point(0, 0);
            this.applicantList1.Name = "applicantList1";
            this.applicantList1.Size = new System.Drawing.Size(968, 604);
            this.applicantList1.TabIndex = 0;
            // 
            // waitingList1
            // 
            this.waitingList1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.waitingList1.Location = new System.Drawing.Point(0, 0);
            this.waitingList1.Name = "waitingList1";
            this.waitingList1.Size = new System.Drawing.Size(968, 604);
            this.waitingList1.TabIndex = 0;
            // 
            // userList1
            // 
            this.userList1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.userList1.Location = new System.Drawing.Point(0, 0);
            this.userList1.Name = "userList1";
            this.userList1.Size = new System.Drawing.Size(968, 604);
            this.userList1.TabIndex = 0;
            // 
            // listProceeds
            // 
            this.listProceeds.BackColor = System.Drawing.Color.White;
            this.listProceeds.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listProceeds.Location = new System.Drawing.Point(0, 0);
            this.listProceeds.Name = "listProceeds";
            this.listProceeds.Size = new System.Drawing.Size(968, 604);
            this.listProceeds.TabIndex = 0;
            // 
            // listCertificate1
            // 
            this.listCertificate1.BackColor = System.Drawing.Color.White;
            this.listCertificate1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listCertificate1.Location = new System.Drawing.Point(0, 0);
            this.listCertificate1.Name = "listCertificate1";
            this.listCertificate1.Size = new System.Drawing.Size(968, 604);
            this.listCertificate1.TabIndex = 0;
            // 
            // settings1
            // 
            this.settings1.BackColor = System.Drawing.Color.White;
            this.settings1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.settings1.Location = new System.Drawing.Point(0, 0);
            this.settings1.Name = "settings1";
            this.settings1.Size = new System.Drawing.Size(976, 646);
            this.settings1.TabIndex = 0;
            // 
            // Master
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1024, 768);
            this.Controls.Add(this.metroTabControl_Main);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "Master";
            this.Style = MetroFramework.MetroColorStyle.Orange;
            this.Text = "화성도시공사 화물차고지 운영 프로그램 BETA";
            this.Load += new System.EventHandler(this.Master_Load);
            this.metroTabControl_Main.ResumeLayout(false);
            this.Main.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.tabPage1.ResumeLayout(false);
            this.metroTabControl_Applicant.ResumeLayout(false);
            this.tabPage5.ResumeLayout(false);
            this.tabPage6.ResumeLayout(false);
            this.tabPage7.ResumeLayout(false);
            this.tabPage8.ResumeLayout(false);
            this.tabPage9.ResumeLayout(false);
            this.tabPage10.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private MetroFramework.Controls.MetroTabControl metroTabControl_Main;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private MetroFramework.Controls.MetroTabControl metroTabControl_Applicant;
        private System.Windows.Forms.TabPage tabPage5;
        private System.Windows.Forms.TabPage tabPage6;
        private System.Windows.Forms.TabPage tabPage7;
        private System.Windows.Forms.TabPage tabPage8;
        private CustomUserControl.ApplicantControl applicant1;
        private CustomUserControl.ApplicantList applicantList1;
        private CustomUserControl.WaitingList waitingList1;
        private CustomUserControl.UserList userList1;
        private System.Windows.Forms.TabPage tabPage9;
        private System.Windows.Forms.TabPage tabPage10;
        private CustomUserControl.SettingControl settings1;
        private CustomUserControl.ListProceeds listProceeds;
        private CustomUserControl.ListCertificate listCertificate1;
        private System.Windows.Forms.TabPage Main;
        private System.Windows.Forms.PictureBox pictureBox1;
    }
}

